{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/f0ecd292-5991-4819-aa8b-9f74884f1d90"]
        }
    ],
    "uuid": "5c6c86bc-7ffa-4ab3-be4d-3b60ea7a7679"
}